CMSIS-Core (Cortex-M): Globals

| CMSIS-Core (Cortex-M) Version 5.6.0 CMSIS-Core support for Cortex-M processor-based devices

- Main Page
- Usage and Description
- Reference

- All
- Functions
- Variables
- Enumerations
- Enumerator
- Macros

- _
- a
- i
- n
- s
- t

All Data Structures Files Functions Variables Enumerations Enumerator Groups Pages

### - n -

- NVIC_ClearPendingIRQ() : Ref_NVIC.txt
- NVIC_ClearTargetState() : Ref_NVIC.txt
- NVIC_DecodePriority() : Ref_NVIC.txt
- NVIC_DisableIRQ() : Ref_NVIC.txt
- NVIC_EnableIRQ() : Ref_NVIC.txt
- NVIC_EncodePriority() : Ref_NVIC.txt
- NVIC_GetActive() : Ref_NVIC.txt
- NVIC_GetEnableIRQ() : Ref_NVIC.txt
- NVIC_GetPendingIRQ() : Ref_NVIC.txt
- NVIC_GetPriority() : Ref_NVIC.txt
- NVIC_GetPriorityGrouping() : Ref_NVIC.txt
- NVIC_GetTargetState() : Ref_NVIC.txt
- NVIC_GetVector() : Ref_NVIC.txt
- NVIC_SetPendingIRQ() : Ref_NVIC.txt
- NVIC_SetPriority() : Ref_NVIC.txt
- NVIC_SetPriorityGrouping() : Ref_NVIC.txt
- NVIC_SetTargetState() : Ref_NVIC.txt
- NVIC_SetVector() : Ref_NVIC.txt
- NVIC_SystemReset() : Ref_NVIC.txt